CitiXsys Forums CitiXsys Forums

iVend Mobile POS

RE: Supported Android versions for mPOS v3

Toggle
Supported Android versions for mPOS v3
Answer
10/11/17 4:55 PM

Hi,

What is the lowest supported version of Android supported by v3 of mPOS?


RE: Supported Android versions for mPOS v3
Answer
10/12/17 1:23 AM as a reply to Eddie Willcox.

Anyone?


RE: Supported Android versions for mPOS v3
Answer
10/12/17 1:31 AM as a reply to Eddie Willcox.

Hi Eddie,

Android – 5.0 Lollipop is the lowest supported version for mPOS 3.0 and It is also supported the latest OS i.e Android – 8.0 Oreo. 

Thanks,
Pankaj Sharma